/* CSS Document */


.p-award_list{
	/*margin-left: 3em;*/
	margin-bottom: -1em;
	border-bottom: #e0e0e0 1px solid;
	padding-bottom: 0.5em;
}

.p-award_list>li{
	margin: 0;
}
#main .p-award_list h4.p-awardList__name{
	margin: 0 0 0.8em;
	line-height: 1.4;
	padding: 0.6em 1em 0.5em;
	background-color: #f0f0f0;
	box-sizing: border-box;
	font-size: 107.7%;
	letter-spacing: 0.03em;
	border-left: #E6002D 2px solid;
}
.p-awardList__name .org{
	display: block;
	font-weight: normal;
	font-size: 92.85%;
	padding-top: 0.4em;
	color: #444;
}
.p-award_list .p-awardList__ctg{
	margin: 0 0 0.5em;
	font-weight: bold;
	line-height: 1.2;
}
.p-award_list .p-awardList__sub{
	margin:0 0 0.8em 1.5em;
	padding: 0 0 0.1em;
	/*border-bottom: #ccc 1px solid;*/
	background-image: linear-gradient(to right, transparent, transparent 2px, rgba(0,0,0,0.35) 1px);
	background-size: 3px 1px;
	background-repeat: repeat-x;
	background-position: 0px 100%;
}
.p-award_list ul.list{
	margin-bottom: 0.5em;
}
.p-award_list .p-awardList__sub:last-of-type{
	background: none;
	/*border-bottom: none;*/
}
/*.p-award_list>li:last-of-type .p-awardList__sub:last-of-type{
	border-bottom: #ccc 1px solid;
}*/
.p-awardList__sub ul{
	margin-left: 1em;
}

/*sp*/

.sp .p-award_list{
	margin-left: 0;
	margin-bottom: 0;
}

.sp #main .p-award_list h4.p-awardList__name{
	padding: 0.6em 0.6em 0.5em;
	letter-spacing: 0;
}
.sp .p-awardList__name .org{
	display: block;
	margin-right: 0em;
	margin-bottom: 0.5em;
	border-right: none;
	line-height: 1;
	font-size: 92%;
}

.sp .p-award_list .p-awardList__sub{
	margin-left: 1em;
}
.sp .p-awardList__sub ul{
	margin-left: 1em;
}

